# at-spi Finnish translation.
# Copyright (C) 2003 Free Software Foundation, Inc.
# This file is distributed under the same license as the at-spi package.
# Sami Pesonen <sampeson@iki.fi>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: at-spi\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-07 15:27+0000\n"
"PO-Revision-Date: 2008-04-12 18:53+0000\n"
"Last-Translator: Sami Pesonen <sami.pesonen@iki.fi>\n"
"Language-Team: Finnish <gnome-fi-laatu@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 09:23+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../registryd/Accessibility_Registry.server.in.in.h:1
msgid "AT-SPI Registry"
msgstr "AT-SPI-rekisteri"

#: ../registryd/Accessibility_Registry.server.in.in.h:2
msgid "Accessibility Registry"
msgstr "Esteettömyysrekisteri"
